/*

 Theme Name:     twentysixteen Child Theme

 Theme URI:      

 Description:    A bare-bones child theme for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>. To use this Child Theme, you must have <a href="https://wordpress.org/themes/twentysixteen/">twentysixteen</a> parent theme installed.

 Author:         Nightbirds Solutions

 Author URI:    

 Template:       twentysixteen

 Version:        1.0.0

*/



/* = My Styles

------------------------------------------------------------------------------------------------------------ */







@font-face {

    font-family: 'bellwethers_curly_swashRg';

    src: url('/fonts/angie_makes_-_bellwethers_curly_swash-webfont.woff2') format('woff2'),

         url('/fonts/angie_makes_-_bellwethers_curly_swash-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'bellwethers_long_swashregular';

    src: url('/fonts/angie_makes_-_bellwethers_long_swash-webfont.woff2') format('woff2'),

         url('/fonts/angie_makes_-_bellwethers_long_swash-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'bellwethers_longest_swashRg';

    src: url('/fonts/angie_makes_-_bellwethers_longest_swash-webfont.woff2') format('woff2'),

         url('/fonts/angie_makes_-_bellwethers_longest_swash-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'bellwethers_short_swashesRg';

    src: url('/fonts/angie_makes_-_bellwethers_short_swashes-webfont.woff2') format('woff2'),

         url('/fonts/angie_makes_-_bellwethers_short_swashes-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'bellwethers_special_extrasRg';

    src: url('/fonts/angie_makes_-_bellwethers_special_extras-webfont.woff2') format('woff2'),

         url('/fonts/angie_makes_-_bellwethers_special_extras-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'bellwethersregular';

    src: url('/fonts/angie_makes_-_bellwethers-webfont.woff2') format('woff2'),

         url('/fonts/angie_makes_-_bellwethers-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}




@font-face {

    font-family: 'Macho Regular';

    src: url('macho-font/macho_regular-webfont.woff2') format('woff2'),

         url('macho-font/macho_regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}





.clear {

	width: 100%;

	display: block;

	clear: both;

}



body {

	color: #333333 !important;

	background: #4d4d4d;

	overflow-x: hidden;

}



@font-face {

    font-family: angeleCurly;

    src: url(sansation_light.woff);

}

.page-template-template-home .content-area,

.page-tmplate-full-width .content-area {

    float: none;

    margin-right: 0;

    width: 100%;

}



*:focus {

    outline: none;

}



.page-template-template-home .site-content,

.page-template-full-width .site-content,

.page-template-default .site-content {

    padding: 0;

}



.entry-header, .post-thumbnail,

.entry-content, .entry-summary,

.entry-footer, .comments-area,

.image-navigation, .post-navigation,

.page-header, .page-content,

.content-bottom-widgets {

    margin: 0;

}



.page-template-template-home .main-navigation,

.page-template-default .main-navigation {

    margin: 0;

}



.clear {

	width: 100%;

	display: block;

	clear: both;

}



.page-template-template-home .site-inner,

.page-template-full-width .site-inner {

    margin: 0 auto;

    max-width: 100%;

    position: relative;

}



.page-template-template-home .site-main,

.page-template-full-width .site-main,

.page-template-default .site-main {

    margin-bottom: 0;

}



.my-container {

	width: 100%;

	max-width: 1151px;

	margin: 0 auto;

}



body:not(.custom-background-image).admin-bar:before,

body:not(.custom-background-image)::before,

body:not(.custom-background-image):after,

header.entry-header,

footer.entry-footer,

br {

    top: 0;

    display: none;

}



.site {

    margin: 0;

}



.site-footer {

    display: none;

}



.page-template-default .sidebar {

    float: left;

    margin-left: 0;

    padding: 0;

    width: 25%;

    margin-top: 20px;

    margin-bottom: 20px;

}



.page-template-default .content-area {

    float: left;

    margin-right: 0;

    width: 74%;

    padding-right: 20px;

}



.page-template-default #search-2 {

    border-top: none;

}



#my-header {

	background-image: url('/wp-content/uploads/2017/03/Weddings-update_01.jpg');

	background-size: cover;

	background-position: center;

	padding: 0;

	height: 980px;

	position: relative;

}



#my-header .my-logo {

	text-align: center;

}



#my-header .my-logo img,

#my-header .header-text img {

	display: block;

	margin: 0 auto;

}



#my-header .header-text {

    text-align: center;

    margin-top: 70px;

}



#my-header .img-cont {

    padding-top: 500px;

    text-align: center;

    display: block;

    margin: 0 auto;

}



#hp-sec-1 {

    padding: 40px 0;

}



.spu-box p,

#slider-img-desc div,

.testimonials-slidelist.design-1 .testimonials-text p,

#hp-sec-2 .col-2 p,

#hp-sec-1 .content-cont p {

	font-family: 'Macho', sans-serif;

	font-size: 18px;

	font-weight: 200;

	line-height: 28px;

}



#hp-sec-1 .content-cont {

    background: #f0ecea;

    padding: 30px 60px;

    border-radius: 7px;

    text-align: center;

    position: relative;

}



#hp-sec-1 .content-cont p img.last-img {

	margin-top: -130px;

}



#hp-sec-1 .content-cont p img.first-img {

	z-index: 999;

	position: relative;

}



#hp-sec-1 .content-cont a {

    text-decoration: none;

    display: inline-block;

    font-style: normal;

    box-shadow: none;

    padding: 14px 20px;

    text-transform: uppercase;

    color: #fff;

    background: #4d4d4d;

    position: relative;

    font-family: 'Macho', sans-serif !important;

    margin-top: 20px !important;

}



#hp-sec-1 .content-cont a::before {

    content: '';

    position: absolute;

    background-image: url('/wp-content/uploads/2017/03/before-img.png');

    width: 20px;

    top: 0px;

    left: -20px;

    background-repeat: no-repeat;

     bottom:0;

    height:100%;

}



#hp-sec-1 .content-cont a::after{

    content: '';

    position: absolute;

    background-image: url('/wp-content/uploads/2017/03/after-img.png');

    width: 20px;

    top: 0px;

    right: -20px;

    background-repeat: no-repeat;

    bottom:0;

    height:100%;

}



#hp-sec-1 .content-cont img {

    display: block;

    text-align: center;

    margin: 0 auto;

    margin-top: -25px;

}





#hp-sec-2 {

    padding: 20px 0 0;

    position: relative;

    overflow: hidden;

}



#hp-sec-2 .col-1 {

    float: left;

    width: 50%;

}



#hp-sec-2 .col-2 {

    float: none;

    width: 50%;

    background: #ddd3cb;

    padding: 50px 100px;

    position: absolute;

    right: 0;

    height: 100%;

}



#hp-sec-1 .content-cont p {

	position: relative;

	z-index: 999;

}



#hp-sec-2 .col-2 h3 {

	font-weight: 700;

	font-family:'Macho', sans-serif;

	text-align: center;

	margin: 0px 0px 15px;

}



#hp-sec-2 .col-2 img,

#hp-sec-3 .gallery-cont img,

#hp-sec-4 .testi-title img,

#hp-sec-5 .contact-cont img {

    display: block;

    margin: 0 auto;

}



#hp-sec-3 .gallery-cont img {

    margin-bottom: 20px;

}



#hp-sec-3 {

    padding: 40px 0 112px;

}



#hp-sec-3 .gallery-cont {

    text-align: center;

    margin-bottom: 40px;

    display: block;

	padding: 0 0 0 69px;

}



#hp-sec-3 .leaf {

    padding-right: 64px;

}



#hp-sec-4 {

    padding: 60px 0;

    background: #f0ecea;

}



#hp-sec-4 .testi-title,

#hp-sec-4 .testimonial-content {

    margin-bottom: 20px;

}



#hp-sec-4 .fa.fa-quote-left,

#hp-sec-4 .testimonial-content h4,

#hp-sec-4 .testimonials-text em::before,

#hp-sec-4 .testimonials-text em::after {

    display: none;

}



#hp-sec-4 .testimonial-left {

    margin-bottom: 30px;

}



#hp-sec-4 .testimonial-content span {

    display: block;

    margin-bottom: 30px;

    background-image: url('/wp-content/uploads/2017/03/author-bg-img.png');

    background-repeat: no-repeat;

    background-position: center;

    padding: 9px;

}



#hp-sec-5 {

    background: #dcd3ca;

    padding: 60px 0;

}



#hp-sec-5 .contact-sec {

    padding: 40px 0 0;

}



#hp-sec-5 .contact-sec .contact-col-1 {

    float: left;

    width: 50%;

	text-align: center;

}



#hp-sec-5 .contact-sec .contact-col-2 {

    float: right;

    width: 41%;

}



#hp-sec-5 .contact-col-1 .wpcf7-form {

    width: 95%;

}



#hp-sec-5 .contact-col-1 .wpcf7-form input {

    	margin-top: 0px;

	padding: 13px;

	border-radius: 0;

	font-family: 'Macho', sans-serif;

}



#hp-sec-5 .submit input {

    	margin-top: 35px;

    	padding: 13px;

    	border-radius: 0;

    	font-family: 'Macho', sans-serif;

    	border: 2px solid #4D4D4D !important;

}



#hp-sec-5 .contact-col-1 .wpcf7-form input::-webkit-input-placeholder {

	font-family: 'Macho', sans-serif;

}



#hp-sec-5 .contact-col-1 .wpcf7-form input::-webkit-input-placeholder {

	font-family: 'Macho', sans-serif;

}



#hp-sec-5 .contact-col-1 .wpcf7-form input::-webkit-input-placeholder {

	font-family: 'Macho', sans-serif;

}







input::-webkit-input-placeholder { font-family: 'Macho', sans-serif;background:transparent;}

input::-moz-placeholder { font-family: 'Macho', sans-serif; } /* firefox 19+ */

input:-ms-input-placeholder { font-family: 'Macho', sans-serif; } /* ie */

input:-moz-placeholder { font-family: 'Macho', sans-serif; }









#hp-sec-5 .contact-sec .contact-col-1 .wedding-date {

    position: relative;

}



#hp-sec-5 .contact-sec .contact-col-1 .wedding-date::after {

    content: '';

    position: absolute;

    width: 30px;

    height: 30px;

    background-image: url('/wp-content/uploads/2017/03/calendar-icon-46135-1.png');

    background-repeat: no-repeat;

    top: 20px;

    right: 5px;

}



#hp-sec-5 .contact-sec .contact-col-2 .contact-address {

    display: block;

    width: 100%;

    margin-top: 19px;

}



#hp-sec-5 .contact-sec .contact-col-2 .contact-address ul {

    list-style: none;

    margin: 0;

    padding: 0;

}



#hp-sec-5 .wpcf7-form-control.wpcf7-submit {

    display: inline-block !important;

    margin: 0 auto;

    font-weight: normal;

    position: relative;

    border-radius: 0 !important;

    padding: 19px 20px !important;

    background: #4d4d4d !important;

    border: 2px solid #4d4d4d !important;

}



#hp-sec-5 .submit {

    position: relative;

    text-align: center;

display:inline-block;

margin-top: 35px;



}



#hp-sec-5 .cf-input {

	margin-bottom: 20px;

}



#hp-sec-5 .submit::before {

    content: '';

    position: absolute;

    width: 20px;

   height: 66px;

    background-image: url('/wp-content/uploads/2017/03/before-img-contact.png');

   left: -20px;

   

    background-repeat: no-repeat !important;

}



#hp-sec-5 .submit::after{

    content: '';

    position: absolute;

    width: 20px;

     height: 66px;

    background-image: url('/wp-content/uploads/2017/03/after-img-contact.png');

     right: -20px;

    

    background-repeat: no-repeat !important;

}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: #4d4d4d;

  background: #f0ecea;

  font-family: 'Open Sans', sans-serif;

  font-size: 16px;

  line-height: 20px;

}

::-moz-placeholder { /* Firefox 19+ */

  color: #4d4d4d;

  background: #f0ecea;

  font-family: 'Open Sans', sans-serif;

  font-size: 16px;

  line-height: 20px;

}

:-ms-input-placeholder { /* IE 10+ */

  color: #4d4d4d;

  background: #f0ecea;

  font-family: 'Open Sans', sans-serif;

  font-size: 16px;

  line-height: 20px;

}

:-moz-placeholder { /* Firefox 18- */

  color: #4d4d4d;

  background: #f0ecea;

  font-family: 'Open Sans', sans-serif;

  font-size: 16px;

  line-height: 20px;

}



#hp-sec-5 .contact-sec .contact-col-2 .contact-address ul li {

    margin-top: 20px;

    position: relative;

    font-family:'macho', sans-serif;

}



#hp-sec-5 .contact-sec .contact-col-2 .contact-address ul .email::before {

    content: '';

    position: absolute;

    background-image: url('/wp-content/uploads/2017/03/Weddings-update_15.png');

    top: 6px;

    left: -36px;

    width: 30px;

    height: 30px;

    background-repeat: no-repeat;

}



#hp-sec-5 .contact-sec .contact-col-2 .contact-address ul .address::before {

    content: '';

    position: absolute;

    background-image: url('/wp-content/uploads/2017/03/Weddings-update_19.png');

    top: 6px;

    left: -36px;

    width: 30px;

    height: 30px;

    background-repeat: no-repeat;

}



#hp-sec-5 .contact-sec .contact-col-2 .contact-address ul .number::before {

    content: '';

    position: absolute;

    background-image: url('/wp-content/uploads/2017/03/Weddings-update_21.png');

    top: 6px;

    left: -36px;

    width: 30px;

    height: 30px;

    background-repeat: no-repeat;

}



#my-footer {

    padding: 20px 0;

}



#my-footer .footer-col {

    float: left;

    width: 33%;

    display: block;

    color: #ddd3cb;

}



#my-footer .footer-col ul {

    margin: 0;

    list-style: none;

    padding: 0;

}



#my-footer .footer-col ul li {

    display: inline-block;

    vertical-align: top;

    padding-left: 15px;

}



#my-footer .footer-col ul li:first-child {

    padding-left: 0px;

}



#my-footer .footer-col p {

    margin-top: 17px;

    margin-bottom: 0;

    font-family: 'macho', sans-serif;

}



#hp-sec-3 .tp-bullets.hephaistos.horizontal.noSwipe {

    top: 109% !important;

}

#rev_slider_2_1 .hephaistos .tp-bullet.selected {

    background: #fff !important;

    border-color: #FFF !important;

}

#rev_slider_2_1 .hephaistos .tp-bullet {

    width: 10px;

    height: 10px;

    background: transparent !important;

    border: 1px solid #f5f5f5;

}

#rev_slider_1_2 .hephaistos .tp-bullet {

    width: 10px;

    height: 10px;

    background: transparent;

    border: 2px solid #DCD3CB;

    box-shadow: none;

}

#rev_slider_1_2 .hephaistos .tp-bullet:hover, .hephaistos .tp-bullet.selected {

    background: #DCD3CB;

    border-color: #DCD3CB;

}

.margin-top{

	margin-top: 40px;

}

/* ------------------My Pop Up ----------------- */



#spu-61 {

    border-radius: 0;

    padding: 20px;

}



#spu-61 .spu-close {

    right: -15px;

    top: -11px;    

    color: #000;

    background: #fff;

    border-radius: 50%;

    height: 37px;

    width: 35px;

    padding: 2px 6px;

    opacity: 1;

}



#spu-61 .my-pop-up {

    border: 5px dashed #4d4d4d !important;

    padding: 0 30px !important;

}



#spu-61 .my-pop-up .pop-up-title .pop-up-title-img {

    max-width: 428px;

    width: 100%;

    display: block;

    margin: 0 auto;

}



#spu-61 .my-pop-up .pop-up-title .btm-img-leaf {

    max-width: 89px;

    width: 100%;

    display: block;

    margin: 0 auto;

}



#spu-61 .my-pop-up .pop-up-title {

    padding: 30px 0 20px;

}



#spu-61 .my-pop-up .pop-up-desc {

    width: 75%;

    display: block;

    margin: 0 auto;

    text-align: center;

}



#spu-61 .my-pop-up .pop-up-desc .spu-box p {

    margin: 0px 0 17px;

}



#spu-61 .my-pop-up .pop-up-desc hr {

    background: #4d4d4d;

    height: 2px;

    margin: 0 auto 20px;

    width: 33%;

}



#spu-61 .my-pop-up .pop-up-contact-form {

    padding-bottom: 30px;

}

#spu-61 .my-pop-up .pop-up-contact-form .wpcf7-form {

    text-align: center;

    display: block;

    margin: 0 auto;

}



#spu-61 .my-pop-up .pop-up-contact-form .wpcf7-form input {

    margin-top: 20px;

    text-align: center;

}



#spu-61 .my-pop-up .pop-up-contact-form .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {

    border-radius: 5px;

    border: 1px solid #b3b2b2;

}



#spu-61 .my-pop-up .pop-up-contact-form .submit .wpcf7-form-control.wpcf7-submit {

    background: #4d4d4d;

    font-weight: normal;

    position: relative;

    border-radius: 0;

    padding: 21px;

    display: block;

    margin: 20px auto 0;

}



#spu-61 .my-pop-up .pop-up-contact-form .submit {

    position: relative;

}



#spu-61 .my-pop-up .pop-up-contact-form .submit::before {

    content: '';

    position: absolute;

    width: 25px;

    height: 60px;

    background-image: url('/wp-content/uploads/2017/03/before-pop-up-img.png');

    top: 0px;

    left: 165px;

    background-repeat: no-repeat;

}



#spu-61 .my-pop-up .pop-up-contact-form .submit::after {

    content: '';

    position: absolute;

    width: 25px;

    height: 60px;

    background-image: url('/wp-content/uploads/2017/03/after-pop-up-img.png');

    top: 0px;

    right: 161px;

    background-repeat: no-repeat;

}



/*

* CSS for POPup

* Be sure to start your rules with #spu-61 { } and use !important when needed to override plugin rules

*/



#spu-61 {

    border-radius: 0;

    padding: 20px;

}



#spu-61 .spu-close {

    right: -15px;

    top: -11px;    

    color: #000;

    background: #fff;

    border-radius: 50%;

    height: 37px;

    width: 35px;

    padding: 2px 6px;

    opacity: 1;

}







#spu-61 .my-pop-up {

    border: 5px dashed #4d4d4d !important;

    padding: 0 30px !important;

}



#spu-61 .my-pop-up .pop-up-title .pop-up-title-img {

    max-width: 428px;

    width: 100%;

    display: block;

    margin: 0 auto;

}



#spu-61 .my-pop-up .pop-up-title .btm-img-leaf {

    max-width: 89px;

    width: 100%;

    display: block;

    margin: 0 auto;

}



#spu-61 .my-pop-up .pop-up-title {

    padding: 30px 0 20px;

}



#spu-61 .my-pop-up .pop-up-desc {

    width: 75%;

    display: block;

    margin: 0 auto;

    text-align: center;

}



#spu-61 .my-pop-up .pop-up-desc .spu-box p {

    margin: 0px 0 17px;

}



#spu-61 .my-pop-up .pop-up-desc hr {

    background: #4d4d4d;

    height: 2px;

    margin: 0 auto 20px;

    width: 33%;

}



#spu-61 .my-pop-up .pop-up-contact-form {

    padding-bottom: 30px;

}



#spu-61 .my-pop-up .pop-up-contact-form .wpcf7-form {

    text-align: center;

    display: block;

    margin: 0 auto;

}



#spu-61 .my-pop-up .pop-up-contact-form .wpcf7-form input {

    margin-top: 20px;

    text-align: center;

}



#spu-61 .my-pop-up .pop-up-contact-form .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {

    border-radius: 5px;

    border: 1px solid #b3b2b2;

    padding: 15px;

}



#spu-61 .my-pop-up .pop-up-contact-form .submit .wpcf7-form-control.wpcf7-submit {

    background: #4d4d4d;

    font-weight: normal;

    position: relative;

    border-radius: 10px;

    padding: 21px 50px;

    display: block;

    margin: 20px auto 0;

}



#spu-61 .my-pop-up .pop-up-contact-form .submit {

    position: relative;

}





#spu-61 .my-pop-up .pop-up-contact-form .submit::before {

    content: '';

    position: absolute;

    width: 25px;

    height: 60px;

    background-image: url('/wp-content/uploads/2017/03/before-pop-up-img.png');

    top: 0px;

    left: 165px;

    background-repeat: no-repeat;

}



#spu-61 .my-pop-up .pop-up-contact-form .submit::after {

    content: '';

    position: absolute;

    width: 25px;

    height: 60px;

    background-image: url('/wp-content/uploads/2017/03/after-pop-up-img.png');

    top: 0px;

    right: 161px;

    background-repeat: no-repeat;

}





#ui-datepicker-div {

    left: 40% !important;

}



.ui-datepicker table {

    line-height: 15px;

}



.ui-widget-header {

    border: 0;

    background: none;

}



#wpadminbar table {

   border: 0;

}



#hp-sec-1 .img-cont img {

	margin-bottom: 20px;

	display: block;

}



#hp-sec-1 .img-cont {

	content:"";

	position: absolute;

	top: -210px;

	left: 0;

	right: 0;

	margin: 0 auto;

	width: 380px;

	height: 340px;

	display: block;

	border-radius: 50%;

	background: rgba(255,255,255,0.5);

	padding: 40px 20px 7px 8px

}



#my-header .logo-cont {

	padding-top: 0;

	position: absolute;

	bottom: 0;

	left: 0;

	right: 0;

	text-align: center;

}





#map-up,

#the-popup {

    position: fixed;

    width: 100%;

    height: 100%;

    background: rgba(0,0,0,0.5);

    z-index: 999999;

    clear: both;

    top: 0;

    left: 0;

    align-content: center;

    align-items: center;

}



#map-up .my-pop-up-2,

#the-popup .my-pop-up {

	width: 580px;

	height: auto;

	display: block;

	margin: 0 auto;

}



#the-popup .pop-up-title-img {

    display: block;

    margin: 0 auto;

}



#the-popup .btm-img-leaf {

    margin: 0 auto;

    display: block;

    margin-top: 10px;

}



#the-popup .pop-up-title {

    margin-top: 40px;

}



#the-popup .pop-up-desc p {

    width: 50%;

    margin: 0 auto;

	margin-top: 20px;

	text-align: center;

	color: #4d4d4d;

	font-family: 'Macho', sans-serif !important;

}



#the-popup .pop-up-desc hr {

    width: 24%;

    margin: 15px auto 25px;

    background: rgb(77, 77, 77);

    height: 2px;

}



#the-popup .pop-up-contact-form form .email input {

    background: rgb(255, 255, 255);

    border: 2px solid rgb(179, 178, 178);

    border-radius: 5px;

    width: 70%;

    margin: 0 auto;

    text-align: center;

    display: block;

    font-size: 17px;

    line-height: 30px;

    text-transform: lowercase;

    font-family: 'Macho', sans-serif !important;

    color: #333 !important;

    padding: 9px;

}



#the-popup .pop-up-contact-form form .submit input {

    width: 30%;

    margin: 30px auto;

    display: block;

    background: #4d4d4d;

    border-radius: 10px;

    padding: 18px;

    font-weight: 400;

    font-family: Open sans, sans-serif !important;

}



.email {

    margin-bottom: 10px;

}



#hp-sec-5 .contact-sec .contact-col-2 .contact-address ul li a{

	color: #333;

	margin-top: 20px;

        position: relative;

        font-family:'macho', sans-serif;

}



#hp-sec-5 .contact-sec .contact-col-2 .contact-address ul li a:hover {

    	color: #F0ECEA;

}



#the-popup .my-pop-up {

	background-image: url('/wp-content/uploads/2017/04/Weddings-updatePopUp.jpg');

	background-repeat: no-repeat;

	background-size: cover;

	background-position: center center;

	padding: 60px 0;

	position: relative;

	width: 700px;

}



#map-up .my-pop-up-2{

	padding: 25px 0;

	position: relative;

	width: 700px;

}



#map-up .my-pop-up-2 .my-x-button img{

	position: absolute;

	right: -26px;

	top: 4px;

}



#the-popup .my-pop-up .my-x-button img {

	position: absolute;

	right: -13px;

	top: -15px;

}



#map-up iframe {

    width: 100%;

}



div.wpcf7 .ajax-loader{

	position: absolute;

	top: 60px;

	right: 22px;

}

#__lpform_cname{

	    margin:0 -20px;

}

.pop-up-title .pop-title {

    text-align: center;

    display: block;

}

.category-list ul li a:after{color: #fff !important;}

.category-list ul li .current-item a:after{color: #000 !important;}





/*------- ==================================MY-RESPONSIVE============================--------*/



@media only screen and (max-width: 1800px){



	#hp-sec-2 .col-2 {

		padding: 25px 50px;

	}

}

@media only screen and (max-width: 1700px){



	#hp-sec-2 .col-2 {

		 padding: 80px 50px 29px;

	}

	.spu-box p, #slider-img-desc div,

	.testimonials-slidelist.design-1 

	.testimonials-text p, 

	#hp-sec-2 .col-2 p, 

	#hp-sec-1 .content-cont p {

		/*font-size: 16px;

	    	line-height: 26px;

		margin-bottom: 13px;*/

		 font-size: 18px;

   		 line-height: 30px;

   		 margin-bottom: 10px;

	}

}

@media only screen and (max-width: 1550px){



	#hp-sec-2 .col-2 {

		padding: 25px 50px;

	}

	.col-2 img {

	    margin-bottom: -27px !important;

	}

}

@media only screen and (max-width: 1500px){

	#hp-sec-2 .col-1 {

    		width: 50% !important;

    		display: block !important;

    		position: relative;

}

	#hp-sec-2 .col-2 {

    		width: 50%;

    		display: block;

    		padding: 30px 50px !important;

    		position: absolute;

    		top: 0;

    		right: 0;

}

	#hp-sec-2 {

    		padding: 0 !important;

}

	#hp-sec-2 .col-2 h3 {

	    margin-top: 40px;

	}

	.col-2 img {

    		margin-bottom: 0px !important;

    		width: 400px;

}

	#hp-sec-2 .col-2 p {

    		font-size: 17px !important;

		margin-bottom: 17px !important;

}

	#hp-sec-1 .last-img {

    		width: 100px;

    		margin-top: -8px !important;

}

#hp-sec-1 .first-img {

    width: 480px !important;

}



}

@media only screen and (max-width: 1200px) {

	.my-container {

		max-width: 1120px;

		width: 100%;

	}

	#hp-sec-2 .col-2 h3 {

		margin: 0 0 10px 0px;

	}

}

@media only screen and (max-width: 1600px){



	#my-header {

    		height: 900px;

	}

}

@media only screen and (max-width: 1440px) {

	#my-header {

    		height: 900px;

	}



	#hp-sec-2 .col-2 {

    		padding: 40px 60px;

	}



	#hp-sec-2 .col-2 p{

		font-size: 17px;

		line-height: 27px;

		margin-bottom: 20px;

	}

}

@media only screen and (max-width: 1366px) {

	.my-container {

		max-width: 1200px;

		width: 100%;

	}

	#rev_slider_2_1 {

		height: 507px !important;

	}

	#my-header {

    		padding: 0 0;

    		height: 768px;

    		position: relative;

    		background-position: 70% center;

	}

	#hp-sec-2 .col-2{

		padding: 65px 25px;

	}

	#hp-sec-1 .content-cont::after {

    		left: 412px !important;

    		background-size: 374px;

	}

	#hp-sec-2 .col-2 p {

    	font-size: 15px !important;

    	margin-bottom: 10px !important;

	}

}



@media only screen and (max-width: 1320px) {

	#hp-sec-2 .col-2 {

    		padding: 30px 25px;

	}

}





@media only screen and (max-width: 1280px){

	#my-header {

    		padding: 0 0;

    		height: 768px;

    		position: relative;

	}

	#my-header {

    		padding: 0 0;

    		height: 800px;

    		position: relative;

	}

	

	#hp-sec-2 .col-2 {

    		padding: 20px 25px 35px;

	}



	#hp-sec-2 .col-2 p {

   	 	margin-bottom: 10px;

	}

}



@media only screen and (max-width: 1024px){

	

	#my-header {

   		 padding: 0 0;

    		height: 768px;

    		position: relative;

	}

}



@media only screen and (max-width: 1200px) {

	.my-container {

		max-width: 980px;

		width: 100%;

	}

	#rev_slider_2_1 {

		height: 500px !important;

	}

	#hp-sec-1 .content-cont::after{

		left: 378px !important;

		background-size: 370px !important;

	}

	#my-header {

    		padding: 436px 0;

		height: 950px;

    		position: relative;

	}



	#hp-sec-2 .col-2 h3 {

    		margin: 0 0 0px 0px;

	}

	#hp-sec-2 .col-2 p {

    		margin-bottom: 10px;

		font-size: 16px;

		line-height: 23px;

	}



	#hp-sec-2 .col-2 {

    		padding: 22px 40px;

	}

}

@media only screen and (max-width:1100px){

	#hp-sec-1 .content-cont::after {

   		 left: 369px !important;

	}

}

@media only screen and (max-width:1080px){

	.col-2 img {

    		width: 300px !important;

}

	#hp-sec-2 .col-2 {

    		padding: 30px 30px !important;

}



}



@media only screen and (max-width:1024px){

	#hp-sec-5 .contact-col-1 .wpcf7-form {

	    width: 95%;

	    padding-left: 30px;

	}

}

@media only screen and (max-width:1050px){

	#hp-sec-1 .content-cont::after {

   		 left: 344px !important;

	}

}



@media only screen and (max-width: 985px){

	#my-header {

    		padding: 0 0;

    		height: 1308px;

    		position: relative;

	}

	.logo-cont img {

    		width: 50%;

	}

	#hp-sec-1 .content-cont::after {

    		left: 252px !important;

    		background-size: 475px !important;

	}



	#hp-sec-2 .col-2 p {

    		margin-bottom: 10px;

    		font-size: 15px;

	    	line-height: 20px;

	}

}

@media only screen and (max-width: 980px) {

	.my-container {

		max-width: 767px;

		width: 100%;

	}

	#hp-sec-2 .col-1 {

    		float: none !important;

    		width: 100% !important;

    		display: block !important;

	}

	#hp-sec-2 .col-2 {

    		float: none !important;

    		width: 100% !important;

		display: block !important;

	}

	.col-2 img {

    		margin-bottom: 0px !important;

    		width: 400px;

	}

	#rev_slider_2_1 {

    		height: 600px !important;

	}

	#my-footer .footer-col p {

    		font-size: 13px;

	}

	#my-header .img-cont {

		padding-top: 350px;

	}

	#my-header {		

    		padding: 350px 0 !important;

		background-position: 70% center !important;

	}

	#my-header {

    		height: 1300px;

    		position: relative;

	}

	#hp-sec-1 .content-cont::after {

    		left: 150px !important;

    		background-size: 470px !important;

	}



	#hp-sec-2 .col-2 {

    		float: none;

    		width: 100%;

    		display: block;

	    	position: relative;

	}



	#hp-sec-2 .col-2 p {

    		margin-bottom: 30px;

    		font-size: 18px;

    		line-height: 28px;

	}



	#hp-sec-2 .col-2 {

    		padding: 40px 60px;

	}



	#hp-sec-1 .content-cont a::after, #hp-sec-1 .content-cont a::before {

    		height: 100% !important;

	}

}

@media only screen and (max-width: 970px){

	#my-header {

    		height: 600px;

		padding: 290px 0 !important;

	}

	.logo-cont img {

    		width: 40%;

	}

	#hp-sec-1 .content-cont::after {

    		left: 198px !important;

    		background-size: 375px !important;

	}

}

@media only screen and (max-width: 960px){

	#my-header {

   	 	padding: 280px 0 !important;

    		height: 568px;

	}

	#hp-sec-1 .content-cont::after{

		left: 196px !important;

	}

}



@media only screen and (max-width: 800px){	

	#my-header {

    		height: 400px;

    		padding: 300px 0 !important;

		background-position: 75% center 

	}	

	#hp-sec-1 .content-cont::after {

		top: -18px;

    		left: 190px !important;

    		background-size: 385px !important;

	}

	.logo-cont img {

    		width: 50%;

	}

}

@media only screen and (max-width: 783px){

		#my-header {

    		height: 400px;

    		padding: 520px 0 !important;

    		background-position: 70% center !important;

	}

}

@media only screen and (max-width: 768px){

	#my-header {

    		height: 337px;

    		padding: 502px 0 !important;

   	 background-position: 70% center !important;

	}

	#hp-sec-1 .content-cont::after {

    		left: 195px !important;

    		background-size: 376px !important;

	}

}

@media only screen and (max-width: 767px) {

	.my-container {

		max-width: 640px;

		width: 100%;

	}

	#hp-sec-2 .col-2 {

		padding-top: 60px;

	}

	#hp-sec-1 .content-cont {

    		padding: 20px 20px;

	}

	#rev_slider_2_1 {

    		height: 500px !important;

	}

	#hp-sec-5 .contact-sec .contact-col-1 {

   		float: none;

    		width: 100%;

    		display: block;

		margin: 0 auto;

	}

	#hp-sec-5 .contact-sec .contact-col-2 {

    		float: none;

    		width: 100%;

    		margin-left: 35px;

	}

	#my-header .img-cont {

    		padding-top: 170px;

	}

	#my-header .my-logo {

		width: 100%;

		max-width: 43%;

		display: block;

		margin: 0 auto;

	}

	#my-header .header-text {

		width: 100%;

		max-width: 55%;

		margin: 20px auto;

	}

	#hp-sec-4 .testi-title,

	#hp-sec-5 .contact-cont,

	#hp-sec-3 .gallery-cont,

	#hp-sec-2 .col-2 img {

		width: 100%;

		max-width: 100%;

		margin: 20px auto;

	}

	#hp-sec-1 p,

	#hp-sec-2 .col-2 p {

		font-size: 15px;

		line-height: 25px;

	}

	

	#my-footer .footer-col {

    		float: none;

    		width: 100%;

		text-align: center;

	}

	#my-footer .footer-col ul {

		margin-top: 20px;

	}

	#my-header {

    		padding: 277px 0 !important;

	}

	#ui-datepicker-div {

    		left: 64px !important;

	}

}



@media only screen and (max-width: 710px){

	#my-header {

    		padding: 470px 0 !important;

	}

	#hp-sec-1 .content-cont::after {

    		left: 153px !important;

    		background-size: 339px !important;

	}

}



@media only screen and (max-width: 640px) {

	.my-container {

		max-width: 440px;

		width: 100%;

	}

	#my-header .img-cont {

    		padding-top: 135px;

	}

	#rev_slider_2_1 {

    		height: 450px !important;

	}

	#hp-sec-3 .tp-bullets.hephaistos.horizontal.noSwipe {

    		top: 112% !important;

	}

	#hp-sec-3 {

    		padding: 40px 0 70px;

	}

	#hp-sec-4 .testi-title,

	#hp-sec-5 .contact-cont,

	#hp-sec-3 .gallery-cont,

	#hp-sec-2 .col-2 img {

		max-width: 100%;

	}

	#hp-sec-5 .contact-sec {

    		padding: 0px 0 0;

	}

	#hp-sec-1 .img-cont {

		width: 350px;

		height: 310px;

	}

	#my-header {

    		padding: 164px 0 !important;

	}

	.logo-cont img {

    		width: 320px;

	}

	#my-header {

    		height: 354px;

	}

	#hp-sec-1 .content-cont::after {

    		left: 60px !important;

    		background-size: 320px !important;

	}



	#ui-datepicker-div {

    		left: 100px !important;

	}



	#hp-sec-3 .leaf {

    		padding-right: 0;

	}

	#the-popup .my-pop-up{

		width: 88% !important;

	}



	#map-up iframe {

    		width: 90%;

    		display: block;

    		margin: 0 auto;

	}



	#map-up .my-pop-up-2 {

    		width: 90%;

	}



	#map-up .my-pop-up-2 .my-x-button img{

		right: 10px;

	}

	

	#the-popup .my-pop-up .my-x-button img{

		top: 195px;

	}

	#hp-sec-3 .category-list ul li a{

		margin-bottom:15px !important;

	}	



	

}



@media only screen and (max-width: 600px) {

	#my-header {

    		padding: 445px 0 !important;

		background-position: 80% center 

	}

}



@media only screen and (max-width: 440px) {

	.my-container {

		max-width: 300px;

		width: 100%;

	}

	#my-header .img-cont {

   		padding-top: 90px;

	}

	#my-header .img-cont img {

		width: 100%;

		max-width: 25%;

	}

	#rev_slider_2_1 {

   		 height: 320px !important;

	}	

	#hp-sec-3 {

    		padding: 15px 0 40px;

	}	

	#hp-sec-4 .testi-title, #hp-sec-5 .contact-cont, #hp-sec-3 .gallery-cont, #hp-sec-2 .col-2 img {

		width: 100%;

	}

	#hp-sec-2 .col-2 h3 {

		font-size: 15px;

		line-height: 21px;

	}

	#hp-sec-1 p, #hp-sec-2 .col-2 p {

    		font-size: 14px;

    		line-height: 24px;

	}

	#hp-sec-5 .contact-sec .contact-col-2 .contact-address ul li {

		font-size: 14px;

	}

	#hp-sec-1 .img-cont {

    		width: 300px;

   		 height: 290px;

	}

	#hp-sec-1 .last-img {

  		  width: 27%;

   		 margin-top: -17px !important;

	}

	#my-header {

    		padding: 400px 0 !important;

		height: 234px;

	}

	.logo-cont img {

    		width: 240px;

	}

	#hp-sec-1 .content-cont::after {

    		left: 30px !important;

    		background-size: 240px !important;

	}

	#hp-sec-1 .content-cont img {

   		 margin-top: -29px !important;

	}



	#ui-datepicker-div {

    		left: 0 !important;

    		right: 0 !important;

    		margin: 0 auto !important;

	}



	#the-popup .my-pop-up{

		width: 88% !important;

	}

	#hp-sec-5 .submit::before {

  		  left: -20px !important;

	}

	#hp-sec-3 .gallery-cont{

		padding:0px;

	}

	#hp-sec-3 .category-list {

  	  margin: 60px auto 20px !important;

	}

}



@media only screen and (max-width: 424px){

	#my-header {

    		padding: 354px 0 !important;

    		height: 424px;

	}

}



@media only screen and (max-width: 414px){

	#my-header {

    		padding: 358px 0 !important;

    		background-position: 76% center !important;

    		height: 414px;

	}



}

@media only screen and (max-width: 400px){

	#my-header {

    		padding: 308px 0 !important;

	}

}

@media only screen and (max-width: 384px){

	#my-header {

    		padding: 308px 0 !important;

	}

}

@media only screen and (max-width: 375px){

	#my-header {

    		padding: 325px 0 !important;

    		background-position: 75% center !important;

    		height: 375px;

	}

}



@media only screen and (max-width: 360px){

	#my-header {

    		padding: 283px 0 !important;

    		background-position: 75% center !important;

    		height: 615px !important;

	}

}





@media screen and (max-width: 320px), screen and (max-height: 568px) {

	#my-header {

    		padding: 230px 0 !important;

    		background-position: 77% center !important;

    		height: 320px !important;

	}

}

@media screen and (max-width: 320px), screen and (max-height: 480px) {

	#my-header {

    		padding: 275px 0 !important;

    		background-position: 77% center !important;

    		height: 320px !important;

	}

}



@media only screen and (max-width: 300px) {

	.my-container {

		max-width: 90%;

		width: 100%;

	}

	#hp-sec-5 .submit::after {

    		right: -20px;

	}

	#rev_slider_2_1 {

    		height: 240px !important;

	}

	#hp-sec-1 p, #hp-sec-2 .col-2 p {

    		font-size: 13px;

    		line-height: 23px;

	}

/*	#hp-sec-1 .content-cont a::after, #hp-sec-1 .content-cont a::before {

    		height: 53px;

	}*/

	#hp-sec-5 .contact-sec .contact-col-2 .contact-address ul li {

    		font-size: 13px;

	}

	#hp-sec-5 {

    		padding: 40px 0;

	}

	#hp-sec-1 .img-cont {

    		width: 250px;

    		height: 240px;

	}

	#my-header {

    		padding: 150px 0 !important;

		height: 798px;

		background-position: 77% center 

	}

	#hp-sec-1 .content-cont::after {

    		left: 9px !important;

    		background-size: 230px !important;

	}

	.gallery-cont {

    		padding-left: 20px;

	}

	/*#hp-sec-1 .content-cont img {

   		 margin-top: 0 !important;

	}*/

}

span.wpcf7-not-valid-tip {
    text-align: center;

    color: #f00;

    font-size: 1em;

    font-weight: normal;

    display: block;

    font-family: 'Macho', sans-serif;

}

.zeus .tp-bullet {

    box-sizing: content-box;

    -webkit-box-sizing: content-box;

    border-radius: 50%;

    background-color: rgba(0, 0, 0, 0);

    -webkit-transition: opacity 0.3s ease;

    transition: opacity 0.3s ease;

    width: 8px;

    height: 8px;

    border: 2px solid #fff;

        border-top-color: rgb(255, 255, 255);

        border-right-color: rgb(255, 255, 255);

        border-bottom-color: rgb(255, 255, 255);

        border-left-color: rgb(255, 255, 255);

}







.page-id-323 #my-header {

    display: none;

}

.page-id-323 .content-area {

    float: none;

    margin-right: 0;

    width: 100%;

}

